var draw_hydraulic = function() {
    getFullPanel(4, 5, 2, 2, "tab-page-basic_systems", "sec-hydraulic", "HYDRAULIC", "", "VER 1.0");
    var panel = document.getElementById("sec-hydraulic");
    panel.innerHTML += draw_hydraulic_0();
}

var draw_hydraulic_0 = function() {
    var html = getSectionTitle('HYDRAULIC SETUP');
    var rows = '';
    var row = '';
    row = getInfoCell('', 'UNIT VOL');
    row += getInfoCell('hydr-unit-volume', '100');
    row += getInfoCell('', '# UNITS');
    row += getInfoCell('hydr-number-units', '10000');
    rows += getInfoRow(row);
    row = getInfoCell('', 'TOTA VOL');
    row += getInfoCell('hydr-total-volume', '100');
    row += getInfoCell('', 'HYDR FLOW TARG');
    row += getInfoCell('hydr-flow-target', '100');
    rows += getInfoRow(row);
    row = getInfoCell('', 'RPM');
    row += getInfoCell('hydr-total-volume', '0');
    rows += getInfoRow(row);

    html += getTabel(rows);
    html = getPanel(html);
    return html;
}

draw_hydraulic();